﻿/*ibox*/
.ibox {
  clear: both;
  margin-bottom: 25px;
  margin-top: 0;
  padding: 0;
}

.addInformation {
  color: #0061a1;
  text-decoration: solid;
}

.ibox-title {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border-color: #e7eaec !important;
  border-image: none;
  border-style: solid solid none !important;
  border-width: 2px 0 0 !important;
  color: inherit;
  margin-bottom: 0;
  padding: 14px 15px 7px;
  min-height: 48px;
}

.ibox-content {
  background-color: #ffffff;
  color: inherit;
  padding: 15px 20px 20px 20px;
  border-color: #e7eaec !important;
  border-image: none;
  border-style: solid solid none !important;
  border-width: 1px 0;
}

.ibox-footer {
  color: inherit;
  border-top: 1px solid #e7eaec;
  font-size: 90%;
  background: #ffffff;
  padding: 10px 15px;
}

.ibox-title h5 {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 7px;
  padding: 0;
  text-overflow: ellipsis;
  float: left;
  color: #003565;
}
.ibox-title h5 i {
  color: gray;
}

.ibox-title .label {
  float: left;
  margin-left: 4px;
}

.ibox-tools {
  display: block;
  float: none;
  margin-top: 0;
  position: relative;
  padding: 0;
  text-align: right;
}

.ibox-tools a:not(.normal) {
  cursor: pointer;
  margin-left: 5px;
  color: #c4c4c4;
}

.ibox-tools a.btn-primary {
  color: #fff;
}

.ibox-tools .dropdown-menu > li > a {
  padding: 4px 10px;
  font-size: 12px;
}

.ibox .ibox-tools.open > .dropdown-menu {
  left: auto;
  right: 0;
}

.fullscreen-ibox-mode .animated {
  animation: none;
}

body.fullscreen-ibox-mode {
  overflow-y: hidden;
}

.ibox.fullscreen {
  z-index: 2030;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  margin-bottom: 0;
}

.ibox.fullscreen .collapse-link {
  display: none;
}

.ibox.fullscreen .ibox-content {
  min-height: calc(100% - 48px);
}

.btn {
  background-image: none;
}
.btn.btn-default:hover {
  background-color: #e6e6e6;
}
.btn.btn-primary {
  background-color: #0061a1;
}
.btn.btn-primary:hover {
  background-color: #286090;
}

.spanIconReplay9 {
  height: 50px;
  width: 50px;
  background-color: #00A0DF;
  border-radius: 50%;
  display: inline-block;
  position: fixed;
  bottom: 50px;
  right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: width 0.2s;
  cursor: pointer;
  color: white;
}

.spanIconReplay9:hover {
  border-radius: 25px;
  width: 250px;
}

.iconReplayText9 {
  color: white;
  font-size: 19px;
  margin-left: 2.3em;
}

#dlgLanguageChange ul {
  list-style-type: none;
}
#dlgLanguageChange ul .languageItem {
  display: inline-block;
  margin-right: 1em;
}

.mobile-icons i {
  font-size: 26px;
}

.mobile-availability {
  float: right;
}
.mobile-availability i {
  color: white;
  font-size: 20px;
}

@media (max-width: 767px) {
  .mobile-icons {
    display: none;
  }
  .mobile-availability {
    display: none;
  }
}
.vacancy-title {
  margin-top: 20px;
  font-size: 22px;
  color: #0061a1;
}

.vacancy-department {
  margin-top: 5px;
  font-size: 18px;
  color: black;
}

.vacancy-separator {
  margin-top: 15px;
  margin-bottom: 15px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #0061a1;
}

.vacancy-date-container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.vacancy-date-container .vacancy-label {
  font-size: 16px;
  color: #0061a1;
}
.vacancy-date-container .vacancy-date {
  margin-left: 5px;
  text-align: left;
  font-size: 16px;
  color: black;
}

.vacancy-description {
  height: 280px;
  margin-left: 15px;
  margin-top: 10px;
  text-align: left;
  font-size: 14px;
  color: black;
}

.vacancy-buttons {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

/*.vacancy-button {
    height: 18px;
    width: 100px;
    padding: 5px;
    text-align: center;
    border-radius: 1px;
    font-size: 12px;
    cursor: pointer;
    margin-left: 5px;

    &.vacancy-button-cancel {
        background-color: lightgray;
        color: black;
    }

    &.vacancy-button-success {
        background-color: $primary-color;
        color: white;
    }
}*/
.btn-primary {
  margin-left: 5px;
}

.btn {
  width: 150px;
}

#login .modal-header {
  text-align: center;
  color: #0061a1;
  border-color: #0061a1;
}
#login input {
  border-radius: 0;
  margin-bottom: 20px;
  width: 100%;
  text-align: center;
}
#login .btnlog {
  width: 100%;
  background: #1ab7ea;
  border: 0;
  color: white;
  margin-bottom: 60px;
}
#login .btnfb {
  padding-left: 10px;
  width: 100%;
  background: #3b5998;
  border: 0;
  color: white;
  margin-bottom: 60px;
}
#login .btnli {
  width: 100%;
  background: #0e76a8;
  border: 0;
  color: white;
  margin-bottom: 60px;
}
#login .link {
  margin-bottom: 20px;
}
#login .modal-content {
  width: 400px;
  margin: auto;
}
#login a {
  cursor: pointer;
}

@media only screen and (max-width: 600px) {
  footer {
    display: none;
  }
  .vacancy-buttons {
    justify-content: center;
  }
}
